html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
  caption, tbody, tfoot, thead, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {text-decoration:none; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; 
-o-transition:all 0.5s ease; transition:all 0.5s ease; color:#333;}
a:focus {outline:none;}

:focus { outline: none; }
html, body {font-family: 'Raleway', sans-serif;}

#maincontainer {width:100%; float:left;}

.scrollToTop{width:48px; height:48px; position:fixed; bottom:130px; right:60px; display:none;	
background:url(../images/arrow_up.png) no-repeat left top; text-indent:-9999px; z-index:1000;}

/* ========== Main css start here ========== */

.header {width:100%; height:100vh; float:left; background:url("../images/bg-h.jpg") no-repeat right top; 
background-size:cover; display:flex; align-items:center;}

.header .navigation {width:100%; position:fixed; left:0; top:0; text-align:center; 
-webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; -o-transition:all 0.5s ease; 
transition:all 0.5s ease; z-index:100; background:#1e1741; padding:15px 0;}
.header .navigation ul {display:block;}
.header .navigation ul li {display:inline-block; margin:0 0 0 -5px;}
.header .navigation ul li a {display:block; line-height:50px; color:#fff; font-weight:500; font-size:13px; 
text-transform:uppercase; padding:0 25px; letter-spacing:0.75px;}
.header .navigation ul li a:hover {background:#00e1dd; color:#000;}

.header .navigation ul li a.register {background:#8172f9;}
.header .navigation ul li a.register:hover {background:#00e1dd; color:#000;}

.header .navigation.fixed {background:#1e1741; padding:0;}

.slicknav_menu {display:none;}

.header .hd_inner {width:100%; float:left; text-align:left; padding:20px 50px; box-sizing:border-box;}
.header .hd_inner small {display:block; color:#03A9F4; font-size:18px; letter-spacing:0.5px; 
font-weight:500; padding:0 0 15px; text-transform:uppercase;}
.header .hd_inner h1 {display:block; font-weight:900; font-size:48px; color:#fff; letter-spacing:1px; 
line-height:54px; padding:0 0 15px; text-transform:uppercase;}
.header .hd_inner h1 sup {text-transform:none; font-size:24px;}
.header .hd_inner h2 {display:block; font-weight:700; font-size:28px; font-style:italic; color:#e1f339;
padding:0 0 15px;}

.header .hd_inner .date {display:block; padding:0 0 30px;}
.header .hd_inner .date strong {display:block; font-weight:700; color:#fff; font-size:18px; 
letter-spacing:0.5px; text-transform:uppercase;}
.header .hd_inner .date strong small {color:#fff; font-size:15px; font-weight:700; font-style:italic; 
letter-spacing:0.25px; text-transform:none; display:inline;}

.header .hd_inner .btn_blk {display:block; text-align:left;}
.header .hd_inner .btn_blk a {display:inline-block; padding:20px 30px; 
color:#000; text-transform:uppercase; font-size:15px; letter-spacing:0.5px; background:#e1f339; 
min-width:120px; text-align:center; margin:0; font-weight:700; box-sizing:border-box;}
.header .hd_inner .btn_blk a:nth-child(even) {background:none; color:#fff; border:2px solid #fff; 
box-sizing:border-box;}
.header .hd_inner .btn_blk a:hover {background:#00e1dd; color:#000;}

/* CONTENT CSS START HERE */

.bodycontainer {width:100%; float:left;}
.bodycontainer h2 {display:block; color:#212121; font-size:42px; letter-spacing:0.25px; text-align:center; 
margin:0 0 30px; font-weight:900;}
.bodycontainer p {display:block; font-size:15px; padding:0 0 25px; line-height:22px; 
color:#222; letter-spacing:0.25px;}
.bodycontainer ul {display:block; list-style:circle; padding:0 0 30px 10px;}
.bodycontainer ul li {font-size:14px; color:#222; line-height:20px; padding:5px 0; font-weight:400;}

.bodycontainer .btn_blk {display:block; text-align:center;}
.bodycontainer .btn_blk a {display:inline-block; padding:20px 30px; 
color:#000; text-transform:uppercase; font-size:15px; letter-spacing:0.5px; background:#00e1dd; 
min-width:120px; text-align:center; margin:0 6px; font-weight:700; text-align:center; box-sizing:border-box;}
.bodycontainer .btn_blk a:nth-child(even) {background:none; color:#fff; border:2px solid #fff; 
box-sizing:border-box;}
.bodycontainer .btn_blk a:hover {background:#212121; color:#fff;}

.bodycontainer .content {display:block; font-style:italic; padding:0 15px;}
.bodycontainer .content strong {display:block; font-size:17px; padding:0 0 15px; line-height:22px; 
color:#222; letter-spacing:0.25px; font-weight:bold;}
.bodycontainer .content ul {padding-bottom:0;}
.bodycontainer .content ul li:last-child {padding-bottom:0;}

/* INTRO CONTAINER */

.intro_container {width:100%; float:left; padding:50px 0;}
.intro_container h2 {text-align:left;}
.intro_container p {text-align:left; color:#444; font-size:16px; line-height:28px; 
letter-spacing:0.25px; font-weight:400; padding:0 0 30px;}
.intro_container p b {font-weight:700; color:#1e1741;}

.intro_container .content {padding:0;}

.intro_container .btn_blk {margin-top:50px;}

/* OBJECTIVE CONTAINER */

.objective_container {width:100%; float:left;  background:#1c1c24; padding:50px 0 20px;}
.objective_container h2 {color:#fff;}

.objective_container .oc_com {display:flex; align-items:center; background:#00e1dd; padding:20px 30px; 
text-align:center; margin:0 0 30px; height:60px;}
.objective_container .oc_com p {display:block; color:#000; font-weight:700; font-style:italic; padding:0;}

.objective_container .col6:nth-child(2n) .oc_com {background:#e1f339;}
.objective_container .col6:nth-child(3n) .oc_com {background:#e1f339;}
.objective_container .col6:nth-child(4n) .oc_com {background:#00e1dd;}

/* ATTEND CONTAINER */

.attend_container {width:100%; float:left; background:#fff; padding:50px 0 20px;}

.attend_container .ac_com {display:flex; background:#f5f7f9; margin:0 0 30px; align-items:center;
padding:30px 20px; height:160px; width:100%; box-sizing:border-box;}
.attend_container .ac_com .inner {width:100%; text-align:center;}
.attend_container .ac_com img {max-width:64px; display:inline-block; padding:0 0 10px;}
.attend_container .ac_com strong {display:block; font-size:13px; letter-spacing:0.25px; font-weight:700; line-height:18px;}

/* AGENDA CONTAINER */

.agenda_container {width:100%; float:left; background: linear-gradient(to right top, #ffffff 50%, #f3f5f7 50%); padding:50px 0 20px;}
.agenda_container h2 strong {font-weight:600; font-size:16px; font-style:italic; display:block; 
padding:15px 0 0; color:#666;}

.agenda_container .tab {overflow:hidden; text-align:center;}
.agenda_container .tab button {background:#1e1741; display:inline-block; padding:15px 25px; border-radius:25px;
border:none; outline:none; cursor:pointer; transition:0.3s; color:#fff; text-transform:uppercase;
font-size:15px; font-weight:700; font-family:'Raleway', sans-serif; letter-spacing:0.5px; margin:0 10px 0 0;}

.agenda_container .tab button:hover {background:#00e1dd; color:#000;}
.agenda_container .tab button.active {background:#8172f9;}
.agenda_container .tab button.active:hover {color:#fff;}

.agenda_container table {font-family: 'Raleway', sans-serif; margin:30px 0; text-align:left;}
.agenda_container table tr:first-child {background:#00e1dd;}

.agenda_container table th {padding:10px 20px; font-size:16px; line-height:24px; 
text-align:left; letter-spacing:0.25px; border-left:5px solid #fff; color:#000;}

.agenda_container table td {padding:10px 20px; font-size:14px; border-left:5px solid #fff; line-height:22px; border-bottom: 1px solid #ddd;}
.agenda_container table td span {line-height:22px; display:block; font-size:14px;}
.agenda_container table td span b {font-weight:bold; display:block; padding:0 0 5px; font-size:15px;}
.agenda_container table td span b a {color:#1e1741;}
.agenda_container table td span b a:hover {text-decoration:underline;}

.agenda_container table td strong {font-size:15px; font-weight:bold; color:#000; display:block;}
.agenda_container table td strong small {font-weight:normal; font-size:13px;}

/* SPEAKERS CONTAINER */

.speakers_container {width:100%; float:left;  background:#1c1c24; padding:50px 0;}
.speakers_container h2 {color:#fff;}

.speakers_container .col4 {margin:0 1%;}

.speakers_container .s_blk {display:block; text-align:center; padding:0 0 30px; min-height:290px;}

.speakers_container .s_blk .pic {display:block; padding:0 0 15px;}
.speakers_container .s_blk .pic img {display:inline-block; max-width:170px; border-radius:50%; 
box-shadow:0 3px 0 #e1f339;}

.speakers_container .s_blk .info {display:block; position:relative;}
.speakers_container .s_blk .info span.mod {width:106px; border-radius:5px; background:#e1f339; 
padding:6px 0; color:#000; margin:0 0 7px -53px; font-weight:700; font-size:13px; text-transform:uppercase; letter-spacing:0.5px; position:absolute; left:50%; top:-35px; text-align:center;}
.speakers_container .s_blk .info strong {display:block; color:#00e1dd; font-weight:700; 
text-transform:uppercase; font-size:16px; letter-spacing:0.5px; padding:0 0 12px;}
.speakers_container .s_blk .info p {display:block; color:#fff; font-size:13px; letter-spacing:0.25px; 
padding:0; line-height:18px;}





/* PARTNERS */

.partners_container {width:100%; float:left; padding:30px 0;}
.partners_container h2 {margin:30px 0;}
.partners_container .partner_blk {display:block; border:1px solid #ddd; border-radius:5px; margin:0 0 10px;}
.partners_container .partner_blk a {display:block; padding:10px; text-align:center;}
.partners_container .partner_blk a img {width:auto; display:inline-block;}

/* ========== FOOTER ========= */

.footer {width:100%; float:left; background:#1e1741; padding:30px 0;}

.footer .fc_blk {display:block; text-align:center; padding:0 0 15px;}
.footer .fc_blk h3 {display:block; color:#fff; padding:0 0 20px; font-size:22px; font-weight:700;}
.footer .fc_blk p {color:#fff; font-size:15px; line-height:22px; padding:0 0 20px;}
.footer .fc_blk p a {color:#f99e29; font-weight:700; letter-spacing:0.5px;}

.footer address {display:block; text-align:center; color:rgba(255,255,255,.8); font-size:13px; 
font-weight:300; letter-spacing:0.25px;}

.footer .social_icons {display:block; text-align:center;}
.footer .social_icons a {width:36px; height:36px; display:inline-block; margin:0 5px;}
.footer .social_icons a.twitter {background:url(../images/twitter-b.png) no-repeat left top; background-size:100%;} 
.footer .social_icons a.youtube {background:url(../images/youtube-b.png) no-repeat left top;  background-size:100%;} 
.footer .social_icons a.facebook {background:url(../images/fb-b.png) no-repeat left top;  background-size:100%;} 
.footer .social_icons a.linkedin {background:url(../images/linkedin-b.png) no-repeat left top; background-size:100%;}

/* PROFILE START */

.profile_info {display:block; padding:20px 30px 0; margin:0;}

.profile_info .details {display:block; text-align:center; border-bottom:1px solid #ddd; 
padding:0 0 15px; margin:0 0 25px;}
.profile_info .details span.name {display:block; color:#4e3bc8; font-size:16px; font-weight:700; 
letter-spacing:2px; text-transform:uppercase;}

.profile_info .info {display:block; border-bottom:1px solid #ddd; padding:0 0 5px; margin:0 0 20px;}
.profile_info .info p {display:block; color:#363636; font-size:13px; font-weight:400; letter-spacing:0.5px; line-height:20px; padding:0 0 15px;}

.profile_info .content {display:block; font-style:italic; margin:0 0 20px;}
.profile_info .content strong {display:block; font-size:13px; padding:0 0 10px; 
line-height:22px; color:#222; letter-spacing:0.25px; font-weight:bold;}
.profile_info .content ul {display:block; list-style:circle; padding:0 0 0 10px; margin:0;}
.profile_info .content ul li {font-size:13px; color:#222; line-height:20px; padding:5px 0; font-weight:400;}

/* PROFILE END */

/* 19 FEB 2021 CSS START HERE */

.session_blk {display:block; border-bottom:1px solid #e1f339; padding:0 0 15px; margin:0 0 15px;}
.session_blk span {display:inline-block; border-radius:5px; background:#00e1dd; padding:6px 10px; 
color:#000; margin:0 0 7px; font-weight:700; font-size:14px;}
.session_blk strong {display:block; font-size:20px; font-weight:700; color:#fff; letter-spacing:0.25px;}

.session_blk ul {display:block; margin:20px 0 0; padding:0 0 0 15px; list-style:disc;}
.session_blk ul li {font-size:15px; color:#fff; line-height:22px; padding:0;}
.session_blk ul.gap {padding-bottom:30px;}

.speakers_container .tab {overflow:hidden; text-align:center; padding:0 0 30px;}
.speakers_container .tab button {background:#e1f339; display:inline-block; padding:15px 25px; border-radius:25px;
border:none; outline:none; cursor:pointer; transition:0.3s; color:#000; text-transform:uppercase;
font-size:15px; font-weight:700; font-family:'Raleway', sans-serif; letter-spacing:0.5px; margin:0 10px 0 0;}

.speakers_container .tab button:hover {background:#00e1dd; color:#000;}
.speakers_container .tab button.active {background:#8172f9; color:#fff;}
.speakers_container .tab button.active:hover {color:#fff;}

.speakers_container h3 {display:block; padding:0 0 20px; color:#fff; font-weight:700; font-size:18px;}

/* 11 FEB 2022 CSS START HERE */

.session_blk.s_add {border:none;}
.session_blk.s_add h4 {display:block; padding:30px 0 0; font-size:20px; color:#8172f9; font-weight:700;}

.speakers_outer {display:block; border-bottom:1px solid #e1f339; margin:0 0 15px; padding:0 0 15px;}

.speaker_blk {display:block; overflow:hidden; margin:0 0 15px;}

.speaker_blk .pic {width:64px; float:left;}
.speaker_blk .pic img {width:100%; border-radius:50%;}

.speaker_blk .info {display:block; padding:10px 0 0 85px;}
.speaker_blk .info h3 {color:#00e1dd; font-size:16px; text-transform:uppercase; padding:0 0 5px; display:block; font-weight:700;}
.speaker_blk .info span.moderator {display:inline-block; background:#e1f339; border-radius:5px; line-height:22px; padding:0 8px; color:#000; font-weight:700; 
text-transform:uppercase; font-size:12px; margin:0 0 5px;}
.speaker_blk .info p {display:block; color:#fff; margin:0; padding:0; line-height:20px; font-size:14px;}

.speaker_blk .ntSocialIcons {display:block; list-style:none; padding:5px 0 0;}
.speaker_blk .ntSocialIcons li {display:inline-block; padding:0;}
.speaker_blk .ntSocialIcons li a {color:#fff; display:block; text-align:center; margin:0 1px;}
.speaker_blk .ntSocialIcons li a i {font-size:14px;}

.speaker_blk .ntSocialIcons li a:hover i.fa-user {color:#e1f339;}
.speaker_blk .ntSocialIcons li a:hover i.fa-linkedin-in {color:#e1f339;}
.speaker_blk .ntSocialIcons li a:hover i.fa-twitter {color:#e1f339;}

/* PROFILE START */

.profile_info2 {display:block; padding:20px 30px 0; margin:0;}

.profile_info2 .pic {display:block; text-align:center; padding:0 0 10px;}
.profile_info2 .pic .outer {width:100px; height:100%; border-radius:50%; display:inline-block;}
.profile_info2 .pic .outer img {max-width:100%; border-radius:50%;}

.profile_info2 .details {display:block; text-align:center; border-bottom:1px solid #ddd; padding:0 0 20px; margin:0 0 15px;}
.profile_info2 .details span.name {display:block; color:#8172f9; font-size:16px; font-weight:700; letter-spacing:1px; text-transform:uppercase; padding:0 0 7px;}
.profile_info2 .details span.designation {display:block; color:#000; font-size:13px; font-weight:300; letter-spacing:1px;}

.profile_info2 .info {display:block; padding:0 0 5px;}
.profile_info2 .info p {display:block; color:#363636; font-size:13px; font-weight:400; letter-spacing:0.5px; line-height:20px; padding:0 0 15px;}
.profile_info2 .info ul {display:block; list-style:square; margin-bottom: 10px; padding-left:20px;}
.profile_info2 .info ul li {color:#363636; font-size:13px; font-weight:400; letter-spacing:0.5px; line-height:20px;}
/* PROFILE END */













